### Property

# GimpUi FileChooser:title

since: 3.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title to be used for the file selection popup dialog. If `NULL`, the “label” property is used instead.

Type:`gchar*`

Available since: 3.0

Default value | File Selection
Getter method | `gimp_file_chooser_get_title()`
Setter method | `gimp_file_chooser_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no